{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2419605",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419605",
  "cooperator": "Brad Beatty",
  "planted_date": "2024-05-07",
  "harvested_date": "2024-09-27",
  "population_seeds_per_acre": 145000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 82.3,
        "%MST": 8.6,
        "Test Weight": 55.0,
        "Gross Revenue": 864.15
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.3,
        "%MST": 8.6,
        "Test Weight": 56.0,
        "Gross Revenue": 843.15
      },
      "entry_num": 22
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B272EE",
      "traits": "",
      "metrics": {
        "Yield": 78.6,
        "%MST": 8.6,
        "Test Weight": 56.0,
        "Gross Revenue": 825.3
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.3,
        "%MST": 8.7,
        "Test Weight": 54.0,
        "Gross Revenue": 822.15
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 77.3,
        "%MST": 8.5,
        "Test Weight": 57.0,
        "Gross Revenue": 811.65
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG31XF5",
      "traits": "",
      "metrics": {
        "Yield": 76.9,
        "%MST": 8.7,
        "Test Weight": 57.0,
        "Gross Revenue": 807.45
      },
      "entry_num": 23
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK27-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.2,
        "%MST": 8.4,
        "Test Weight": 57.0,
        "Gross Revenue": 800.1
      },
      "entry_num": 17
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 75.6,
        "%MST": 8.9,
        "Test Weight": 55.0,
        "Gross Revenue": 793.8
      },
      "entry_num": 18
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 74.9,
        "%MST": 8.7,
        "Test Weight": 56.0,
        "Gross Revenue": 786.45
      },
      "entry_num": 19
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.3,
        "%MST": 8.5,
        "Test Weight": 56.0,
        "Gross Revenue": 780.15
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 73.7,
        "%MST": 8.6,
        "Test Weight": 57.0,
        "Gross Revenue": 773.85
      },
      "entry_num": 21
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 73.6,
        "%MST": 8.2,
        "Test Weight": 57.0,
        "Gross Revenue": 772.8
      },
      "entry_num": 5
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B264EE",
      "traits": "",
      "metrics": {
        "Yield": 73.2,
        "%MST": 8.6,
        "Test Weight": 55.0,
        "Gross Revenue": 768.6
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Alloy",
      "product": "A24E34",
      "traits": "",
      "metrics": {
        "Yield": 70.9,
        "%MST": 8.3,
        "Test Weight": 57.0,
        "Gross Revenue": 744.45
      },
      "entry_num": 4
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.7,
        "%MST": 8.7,
        "Test Weight": 58.0,
        "Gross Revenue": 742.35
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 68.4,
        "%MST": 9.0,
        "Test Weight": 55.0,
        "Gross Revenue": 718.2
      },
      "entry_num": 14
    },
    {
      "rank": 17,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 68.3,
        "%MST": 8.4,
        "Test Weight": 55.0,
        "Gross Revenue": 717.15
      },
      "entry_num": 6
    },
    {
      "rank": 18,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 66.4,
        "%MST": 8.6,
        "Test Weight": 57.0,
        "Gross Revenue": 697.2
      },
      "entry_num": 10
    },
    {
      "rank": 19,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2625E",
      "metrics": {
        "Yield": 64.0,
        "%MST": 9.0,
        "Test Weight": 54.0,
        "Gross Revenue": 672.0
      },
      "entry_num": 11
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2419605"
  ],
  "fetched_at": "2026-05-25T19:32:59.963833+00:00",
  "scraper_version": "0.1.0"
}
